
["Aileron Forge Config"]

	["Aileron Forge Config"."Camera Settings"]
		#Enable camera roll
		doCameraRoll = true
		#Camera Roll Scale
		cameraRollScale = 0.3
		#Camera Roll Speed
		cameraRollSpeed = 0.05

